---
description: How to link your objects either trough relations or directly.
---

# Links

## Linking New Objects

You have 3 ways to link an object to another existing object:

1. Trough the canvas directly by either using:
   1. **Block Links.** The slash character to invoke a command bar, and then looking for the link to object option in the menu.
   2. **Inline Links**. The @ character to invoke the object picker menu.
2. Trough relations by using an object relation type and then going trough the same object picker menu.

### Date mentions

You can use **Inline Links** to quickly link to either absolute or relative dates.

Some examples:

* @now or @today&#x20;
* @tomorrow&#x20;
* @nextweek&#x20;
* @nextmonth
* @24/8/2023&#x20;

{% hint style="info" %}
These are unfortunately not yet available on our mobile apps.
{% endhint %}

## Checking Existing Links

### Relations on the Graph

In your documents you may have multiple references or connections which could be attached to other work in your library. The Graph is the visualizer for this. Objects connected to other objects, connected to humans, or tasks.&#x20;

Learn more about [relations](../../basics/relations/ "mention") & The [graph.md](../../basics/graph.md "mention") here.&#x20;

![](<../../.gitbook/assets/image (22).png>)

### Use the Flow

Another option to check which objects are linked together can be found in the tab just next to the Graph.&#x20;

On the top, center of your screen you will see the option to toggle to **Flow** view. This will show you which object is linked before and after the current object you are viewing.

### Collections

Collections also use links to manage what is shown in their canvas. To add an existing object to a collection, use the **Link To** option from the object context menu.
